IDEAS

Help shape the future of CurseForge!

Forge Version Change

Add that when changing the Forge version, the mod versions also change if necessary and show a pop-up if such mod does not work in THIS version of Forge. Example: If my version of Forge is 40.1.60 (MC version: 1.16.5) and I change the version to 40.1.74 and Flywheel does not have the same version between these versions of Forge then automatically change the version of Flywheel if possible!
Sorry for my English, I translated online!

  • Guest
  • Sep 3 2022
  • Attach files
  • Guest commented
    3 Sep 04:57pm

    Fuck off.